注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

穷到掉渣的超级奶爸阿赵

阿赵的博客

 
 
 

日志

 
 

技术杂谈  

2011-04-23 12:03:09|  分类: 设计作品图 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

      经常在技术群上面听到有人在聊各种引擎的好坏。

      比如说,我现在用的unity3d引擎,它是一个轻量级的简易引擎,很多人老是在吹,它的效果多么的不好,如果用其他的大型引擎,比如CRY、Unreal之类的,就能做出怎样怎样的效果。作为技术人员,多了解业界的技术发展情况是好事,但在自己没有达到业界的先进水平的时候,那些其实和你没什么关系。

      一个人做不出好东西的时候,通常会找很多的理由。比如,现在用的工具多么的不好,如果我有钱买更好的工具就好了。总以为能拿到更强大的软件,或者找到别人写好的简便的插件,就能简单按个按钮,调几个参数,就做出好的效果。其实,那些都是别人给你的,不是你自己真正的水平,当这些东西都失去之后,你又会变成一个什么都做不出来的你了。实际的情况是,比如做游戏,对于高手来说,给个flash他,也能做出很好的假3D效果的有趣游戏,比大部分勉强拿顶级3d引擎做出来的游戏会好很多。就像现在用unity3d的人越来越多了,但实际上在这些人之中,能做出比正常的flash游戏要效果好的,却少之又少。

      我一直对使用的工具没什么太大的要求的,所以我才会一直使用着低版本的3dmax、简易的较低版本的unity3d引擎。当然了,我也会对软件工具进行更新换代,但前提是,我能做得更好的效果,但当前的工具却做不出来的时候。

     举一个自己的例子。以我现在的水平,给我一个3dsmax9.0和一个3dsmax2011,对于做游戏模型来说,根本是没区别的。我不会因为用了新版本,突然能建出之前不会建的模型,或者一些以前不会调的效果,因为新版本的一个按钮就做出来了。新版本我还需要时间去熟悉它的界面,很多的旧插件还不能用,那我如果硬要更新版本,那只有一个目的,就是我想炫耀自己用的软件比别人新。不过对于这种没有意义的东西,我是没兴趣的。

      再举一个例子,网络上面有很多所谓的快速建模插件,比如能很快的建出一个人头之类的,那都是骗人的。我觉得如果我自己真的没水平做出来,还不如直接从模型网上面下一个别人建好的模型来用好了,为什么自己连原理的都不懂,非要下载个插件做出来然后说是自己的作品呢?如果你有项目需要到的人头形状是那个插件做不出来的,那你怎样办呢?重新找一个能做的插件?

      现在unity3d我已经更新到3.0了,因为2.x的版本没有对手机等平台的发布支持。我也是很希望能用上比unity3d更好的引擎的,不过那是我能把unity3d运用得得心应手之后,才会去考虑。

     

  评论这张
 
阅读(576)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016